element oxygen ionization -9 -9 0
%
constant temperature 1e4K
hden 3
%
save line list "o3.lin" "lines.dat" no hash
save cooling "o3.col"
save overview "o3.ovr" no hash
%
stop zone 1
ionization -2
% blackbody 4e4 K
laser 4
